@charset "UTF-8";
/* CSS Document */

body {
    font-family: Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    margin: 0;
    padding: 0;
}
img {
    width: 100%;
    max-width: 500px;
    height: auto;
}

header {
    background-color: #6f7d6e;
    color: white;
    padding: 1rem;
    text-align: center;
}
header h1 {
    font-size: 2rem;
    font-weight: bold;
    margin: 0;
}

header p {
    font-size: 1.2rem;
    margin: 0.5rem 0 0;
}
main {
    padding: 1rem;
    max-width: 800px;
    margin: auto;
}

h1 {
    color: #ffffff;
}
h2 {
    color: #5c685c;
}

a {
    color: #5c685c;
    text-decoration: underline;
}

a:hover {
    color: #003f6b;
}

footer {
    text-align: center;
    padding: 1rem;
    background-color: #f4f4f4;
    margin-top: 2rem;
}